Bug 1936974 - git:// protocol in origin tests is not currently proxied
Summary: git:// protocol in origin tests is not currently proxied
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.6
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
: 4.6.z
Assignee: Adam Kaplan
QA Contact: wewang
URL:
Whiteboard:
Depends On: 1882556
Blocks: 1936976
TreeView+ depends on / blocked
 
Reported: 2021-03-09 15:18 UTC by OpenShift BugZilla Robot
Modified: 2021-07-08 06:58 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-20 11:52:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 26109 0 None open Bug 1936974: Access git over https for tests 2021-04-27 12:44:40 UTC
Red Hat Product Errata RHBA-2021:1521 0 None None None 2021-05-20 11:53:02 UTC

Comment 6 errata-xmlrpc 2021-05-20 11:52:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.29 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1521


Note You need to log in before you can comment on or make changes to this bug.